@charset "utf-8";
/* CSS Document */
body{
	margin:0px; padding:0px; font-family: "宋体"; font-size:12px; line-height:22px; color:#231201; background:url(images/bg.jpg) repeat;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0px; padding:0px;
}
ul{
	margin:0px; padding:0px; list-style-type:none;
}
a{
	color:#231201;
	text-decoration:none;
}
a:hover{
	color:#8d201d;
	text-decoration:none;
}
/*----------------------------------------------end main-----------------------------------------*/
#top,  #nav,#nav_w, #banner,  #pagebody ,#foot,#foot_w{ 
	margin:0 auto;
	clear:both;
	overflow:hidden; 
}
.tu_z{
	border:0; display:block;
	}
.weizhi{
	margin-top:10px;
	}
#nav_w{
	height:50px; background:url(images/nav_bg.jpg) center center no-repeat;
	}
#nav{
	height:50px; width:1002px;
	}
#nav ul li{
	width:125px; height:25px; float:left;  font:normal 14px/25px "微软雅黑"; color:#FFF; text-decoration:none; text-align:center;
	}
#nav ul li a{
	color:#FFF; text-decoration:none;
	}
#nav ul li a:hover{
	color:#FFF; text-decoration:none;
	}
#pagebody{
	width:1002px; margin-top:10px;
	}
#pageleft{
	width:300px; float:right;
	}
.left_lan{
	width:300px; background:url(images/gg_p.jpg) repeat-y;
	}
.left_n{
	padding:10px 20px;
	}
.left_tu{
	 clear:both; overflow:hidden; padding:10px 0;
	}
#pageright{
	width:662px; float:left;
	}
.about{
	width:662px; clear:both; overflow:hidden;
	}
.about_l{
	width:120px; float:left;
	}
.about_r{
	width:535px; float:right; line-height:24px;
	}
.news{
	width:325px; margin-top:20px;
	}
.news ul{
	padding-top:10px; clear:both; overflow:hidden;
	}
.news_tu{
	width:95px; height:80px; display:block; float:left;
	}
.news_wenben{
	width:205px; float:right; color:#686868; line-height:18px; display:block;
	}
.news_wenben h2{
	color:#8d201d; font:bold 12px/30px "宋体";
	}
.news_wenben h2 a{
	color:#8d201d; text-decoration:none;
	}
.news_wenben h2 a:hover{
	color:#8d201d; text-decoration:none;
	}
.news ul li{
	height:30px; line-height:30px; border-bottom:dashed 1px #a5a19b; background: url(images/news_biao.jpg) left center no-repeat; padding-left:20px;
	}
.news ul li font{
	float:right; display:block; font:normal 12px/30px "宋体"; color:#686868;
	}
.biaoti{ 
height:35px; background:url(images/more.jpg) right center repeat-x;
}
.biaoti img{
	display:block; float:left;
	}
.biaoti a{
	font:normal 14px/20px "微软雅黑"; float:right; display:block;
	}
.biaoti span{
	float:right; display:block; font: normal 12px/20px "宋体"; color: #333;
	}
.pro{
	margin-top:10px; width:1002px; float:left; background:url(images/cp_bg.jpg) center bottom no-repeat; 
	}
.pro_n{
	padding:20px 0;
	}
#foot_w{
	height:55px; background:url(images/foot_bg.jpg) center center no-repeat;
	}
#foot{
	width:1002px; height:55px; line-height:55px; color:#FFF;
	}
#foot a{
	color:#FFF; text-decoration:none;
	}
#foot a:hover{
	color:#FFF; text-decoration:none;
	}
.bshare-custom{
	width:200px; float:right; margin-top:5px;}
	
.left{
	width:245px; float:left;
	}
.left ul{
	background:url(images/left_pp.jpg) repeat-y; padding-left:30px; clear:both; overflow:hidden;
	}
.left ul li{
	width:182px; height:35px; font:normal 12px/35px "宋体"; color:#fff; margin-bottom:10px; text-align:center;
	}
.left ul li a{
	width:182px; height:35px; display:block; color:#fff; background:url(images/left_huan2.jpg) no-repeat; text-decoration:none;
	}
.left ul li a:hover{
	color:#000; background:url(images/left_huan1.jpg) no-repeat; text-decoration:none;
	}
.left span{
	display:block; padding:15px 20px; background:url(images/left_pp.jpg) repeat-y; width:205px;
	}
.right{
	width:725px; float:right;
	}
.nei{
	padding:15px 0;
	}
	
.index-banner {
  width: 100%;
}

.index-banner .my_video {
  width: 100%;
  height: 100%;
   position: relative;
}
.index-banner .my_video video {
  width: 100%;
  height: 100%;
}
.index-banner .my_video img {
  width: 100%;
  height: 100%;
}
.index-banner .my_video::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(to bottom,rgba(0,0,0,.1),rgba(0,0,0,0));
    background: linear-gradient(to bottom,rgba(0,0,0,.1),rgba(0,0,0,0));
}